Subject: Re: Being Tainted by Ancient UNIX Code

From: David Eyes <[email-masked]>
Date: Tue, 14 Sep 1999 14:47:39 -0700

I generally would tend to align with dionj's slant.  I think it would be
useful if Theo could go on record respecting his intentions relative to his
wanting to see source vis-a-vis his role as a BSD project leader.  Aside
from just being merely interesting and informative from our point of view,
it would read in to the record the scope of his intended use.  It is
possible that there would be uses, in violation of the license, that we
would want to take steps to discourage, but I'm assuming for the moment that
Theo is motivated by intellectual/professional curiosity.

At 10:07 AM 9/14/99 -0700, Dion Johnson wrote:
>For an authoritative answer, you need to talk to David Eyes
>([email-masked]) who is the owner in Marketing of "free stuff"
>for SCO.  David will doubtless ask SCO's Legal folks.
>
>MHO is that
>
>0) Theo's concerns are not warranted.
>
>1) There should be no such thing as a "promise to stick to the
>nondisclosure".  The terms about confidentiality are part of the
>contract.  There is no other agreement involved, no "promises".
>You either sign and honor the contract, or you dont.  ;-)
>
>2) SCO truly, deeply would hate to get into litigation over any
>aspects of this.  We are a product company, not a litigation
>business.  The Ancient Unix source license was written to
>provide reasonable and flexible terms that would not engender
>paranoia about litigation.  We did our best.  Please believe 
>our intentions are honorable and seeking to cooperate with
>Unix enthusiasts.
>
>3) I dont think we want to waste time making more agreements
>about agreements.  ;-)
>
>But like I said, this is just my opinion.  For the true word,
>talk to DavidEy.
>-Dion
>
>On Tue, Sep 14, 1999 at 05:00:49PM +1000, Warren Toomey wrote:
>> Dion, 
>> 	You may have heard of Theo de Raadt, one of the developers of OpenBSD.
>> He is interested in obtaining an Ancient UNIX license. However, he is worried
>> that being `tainted' by such source may open him up to future litigation,
>> given that OpenBSD is currently a clean-room implementation of Unix.
>> 
>> The last bit of our email was:
>> 
>> [Warren]
>> > > I have a contact inside SCO, Dion Johnson, who helped
>> > > get the personal license through in the first place. We could try to set
>> > > up a dialogue so that you could promise to stick to the non-disclosure,
>> > > and they could promise not to sue you without REAL HARD evidence that you
>> > > broke non-disclosure.
>> 
>> [Theo]
>> > I would like that.  I'm a project leader, it's important.
>> 
>> Is there scope for some memorandum of understanding between SCO and OpenBSD?
>> I can't imagine you guys would sue OpenBSD, but I guess Theo remembers the
>> AT&T/USL lawsuit, which of course was based on 32V taintedness.
>> 
>> What can be done to relieve Theo's fears so that he can go for an AU license?
>> 
>> Thanks again!
>> 
>> 	Warren
>
--

David Eyes

Manager
Developer Programs

831-427-7532 (voice)
831-427-5472 (fax)

---

From: Dion Johnson <[email-masked]>
Date: Tue, 14 Sep 1999 10:07:02 -0700

MHO is that

---

From: Warren Toomey <wkt>
Date: Tue, 14 Sep 1999 17:00:49 +1000 (EST)

Dion, 

[Warren]

[Theo]

Thanks again!

	Warren